.page-header .inner-pane {
  padding: 0;
}

/*list front page*/
#panels-ipe-paneid-2507 {
  background: white;
}
.pane-current-282 .pane-title {
  padding-left: 20px;
}
.pane-current-282 .inner-pane {
  padding: 10px;
}
.pane-current-282 {
  position: relative;
}
.pane-current-282 .field-name-field-els-link-button a {
  border: 1px solid #ff604b;
  padding: 5px 15px;
}
@media screen and (min-width: 767px) {
  .pane-current-282 .field-name-field-els-link-button {
      position: absolute;
      top: 0px;
      right: 20px;
      margin-left: 385px;
  }
  @media screen and (max-width: 950px) {
    .pane-current-282 .pane-title {
          margin-bottom: 30px;
    }
  }
}
/*carousel front page*/
.pane-current-284 {
  margin-top: 0;
  padding: 0;
}
#vid_326 {
  margin:0;
}
.flexslider {
  background: #ff8750;
  padding: 20px;
  position: relative;
  border:none;
}
.flexslider:before {
  content: '';
  background-color: #ff8750;
  left: -30000px;
  position: absolute;
  right: -30000px;
  width: 70000px;
  height: 100%;
  top: 0;
  z-index: -1;
}
.pane-current-284 .flexslider-els-carousel.flexslider .slides img {
  float:right;
  width: 50%;
  margin:0;
}
.pane-current-284 .flexslider-els-carousel.flexslider .slides li {
  background-color: #fff;
}
.pane-current-284 .flexslider-els-carousel .slide-title {
  margin-top: 30px;
  margin-bottom: 10px;
}
.pane-current-284 .flexslider-els-carousel .slide-title h2,
.pane-current-284 .flexslider-els-carousel .slide-subtitle h3 {
  padding: 0;
  padding-left: 20px;
  text-shadow: none;
}
.pane-current-284 .flexslider-els-carousel .slide-title h2 {
  color: #3293ff;
  font-size: 24px;
}
.pane-current-284 .flexslider-els-carousel .slide-subtitle h3 {
  color: #000;
  font-weight: bold;
}

.pane-current-284 .flexslider-els-carousel .slide-text {
    width: 50%;
    top: 0;
    max-height:100%;
    padding: 20px;
    padding-top: 70px;
}
.pane-current-284 .flexslider-els-carousel .slide-text-background {
  display: none;
}
.flexslider-els-carousel .slide-text p {
  padding: 0 ;
}
/*carousel previous and next button*/
.flexslider-els-carousel .flex-direction-nav a.flex-prev,
.flexslider-els-carousel .flex-direction-nav a.flex-next {
  background: #1f007a;
  line-height: 40px;
}
.flexslider-els-carousel .flex-direction-nav a.flex-prev:hover,
.flexslider-els-carousel .flex-direction-nav a.flex-next:hover {
  background: #fff;
}
.flexslider.flexslider-els-carousel.nav-visible .flex-direction-nav .flex-next {
  right: -20px;
}
.flexslider.flexslider-els-carousel.nav-visible .flex-direction-nav .flex-prev {
  left: -20px;
}
.flexslider-els-carousel .flex-direction-nav a.flex-prev:before,
.flexslider-els-carousel .flex-direction-nav a.flex-next:before {
  color: #fff;
  margin-right: 15px;
  margin-left: 15px;
  font-size: 30px;
}
.flexslider-els-carousel .flex-direction-nav a.flex-prev:hover:before,
.flexslider-els-carousel .flex-direction-nav a.flex-next:hover:before {
  color:#ff604b;
}
.flexslider-els-carousel .flex-direction-nav a {
    height: 40px;
}
.flexslider:hover .flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
}

/* Slide button */
.pane-current-284 .flexslider-els-carousel .btn-bottom.btn-left {
  top: auto !important;
  margin-left: 20px;
  bottom: 20px !important;
}
.pane-current-284 .flexslider-els-carousel .btn-bottom.btn-left a {
  border: 1px solid #1f007a;
  color: #1f007a;
  padding: 5px 15px;
  text-transform: uppercase;
  font-weight: normal;
}
.pane-current-284 .flexslider-els-carousel .btn-bottom.btn-left a:hover {
  background-color: #1f007a;
  color: #fff;
}
.pane-current-284 .flexslider-els-carousel .btn-bottom.btn-left a:hover:after {
  border-color:#fff;
}
.pane-current-284 .flexslider-els-carousel .btn-bottom.btn-left a:after {
  content: '>';
  width: 23px;
  height: 20px;
  border: 1px solid #1f007a;
  border-radius: 50%;
  display: inline-block;
  padding-top: 3px;
  margin-left: 10px;
  text-align: center;
}

@media all and (max-width:1024px) {
  .pane-current-284 .flexslider-els-carousel .slide-text {
    display: none;
  }
}

/*side menu*/
.menu-expanding {
  font-weight: 300;
}
.menu-expanding ul.menu {
  background-color: #c3d8f5;
}
 .menu-expanding ul.menu li a.active {
background-color: #1f007a;
color:white;
}
.menu-expanding ul.menu li a {
    padding: 10px;
    color: #2a338b;
}

/*text panel front page
Restez informe*/
.pane-restez-informe {
  color:white;
}
@media screen and (max-width: 767px) {
  .pane-restez-informe {
    text-align: center;
  }
  .pane-restez-informe .els-panels-col-33 {
    margin:0;
  }
}
@media screen and (min-width: 767px) {
  .pane-restez-informe .els-panels-row {
    display: flex;
    align-items: center;
  }
}
.pane-restez-informe>.inner-pane {
  padding:20px;
}
.pane-restez-informe h2{
  color:white;
  letter-spacing: 0.06em;
}
.pane-restez-informe .button {
  color: white;
  background: transparent;
  border: 1px solid white;
  font-weight: 300;
  font-size: 15px;
  text-transform: uppercase;
  width: 60%;
  padding-top: 15px;
  padding-bottom: 15px;
}
.pane-restez-informe .button:after {
    content: '>';
    width: 20px;
    height: 20px;
    border: 1px solid white;
    border-radius: 50%;
    display: inline-block;
    line-height: 20px;
margin-left:10px;
    
}
.pane-restez-informe .button:hover,
.pane-restez-informe .button:hover:after {
  color: #3293ff;
  border-color:#3293ff;
}
.pane-restez-informe .pane-current-288 .inner-pane {
    text-align: center;
    padding: 15px 0;
}
.pane-restez-informe {
  background-color: #2a338b
}
#panels-ipe-paneid-2517 {
  background-color: white;
}

/*list front page
Chiffres Cles*/
.pane-current-294 .els-panel [class*="els-panels-col"] {
padding: 0;
}
.pane-current-294 .views-column-1 {
  background-image: url("http://fr.pap-pediatrie2-poc.elsevier.cc/sites/fr.pap-pediatrie2-poc.elsevier.cc/files/objet_dynamique_vectoriel3.png");
  background-repeat: no-repeat;
  background-position: 95% 25%;
  background-color: #3293ff;
  background-blend-mode: multiply;
  background-size: auto 100%;
}
.pane-current-294 .views-column-2 {
  background-image: url("http://fr.pap-pediatrie2-poc.elsevier.cc/sites/fr.pap-pediatrie2-poc.elsevier.cc/files/objet_dynamique_vectoriel2.png");
  background-repeat: no-repeat;
  background-position: 90% 50%;
  background-color: #ff6e4b;
  background-blend-mode: multiply;
}
.pane-current-294 .views-column-3 {
  background-image: url("http://fr.pap-pediatrie2-poc.elsevier.cc/sites/fr.pap-pediatrie2-poc.elsevier.cc/files/objet_dynamique_vectoriel1.png");
  background-repeat: no-repeat;
  background-position: 85% 50%;
  background-color: #c3d8f5;
  background-blend-mode: multiply;
}
.pane-current-294 .views-column-4 {
  background-image: url("http://fr.pap-pediatrie2-poc.elsevier.cc/sites/fr.pap-pediatrie2-poc.elsevier.cc/files/objet_dynamique_vectoriel_2.png");
  background-repeat: no-repeat;
  background-position: 85% 25%;
  background-color: #ff7c50;
  background-blend-mode: multiply;
}
.pane-current-294 .entity-els-list-item,
.pane-current-294 .view-content .views-responsive-grid .els-panel {
  border:0;
  margin-bottom: 0;
}
.pane-current-294 h3 {
  color: white;
    font-weight: 300;
    font-size: 100px;
    margin: -25px 0;
}
.pane-current-294 p {
    color: white;
    font-size: 33px;
    font-style: normal;
}
.pane-current-294 .view-id-els_manual_list .entity-els-list-item {
  margin-left:5px;
}
.pane-current-294 .view-id-els_manual_list .views-column {
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .view-content .views-responsive-grid .views-row-1 .views-column:first-child .els-panel {
    padding-top: 16px;
    border-top: 1px solid #e6eeff;
  }
  .els-panel .els-panels-col-100 .links {
      bottom: 10px;
  }
  .pane-current-294 .view-content .views-responsive-grid .views-row-1 .views-column:first-child .els-panel {
    border: none;
  }
}


/* text field
A propos de pap-pediatrie.com*/
.pane-a-propos-de-pap-pediatrie-com .pane-title {
  text-align: center;
}
.pane-a-propos-de-pap-pediatrie-com .inner-pane {
  padding:20px;
}
.pane-a-propos-de-pap-pediatrie-com .panel-pane {
  background-repeat: no-repeat;
}
.pane-current-290 {
  background-position: right bottom;
}
.pane-a-propos-de-pap-pediatrie-com h3 {
  color: #1f007a;
}



/*Date
Detail page*/
.pane-node-updated .pane-title,
.pane-node-updated .pane-content {
  display: inline;
  font-family: 'Fira Sans', sans-serif !important;
  color:#ff5049;
  font-size: 15px;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

/*main content detail page*/
.pane-title-subtitle h1 {
    color: #2a338b;
}
.pane-title-subtitle,
.panel-pane.pane-entity-field.pane-node-body,
.pane-node-updated {
  margin: 0;
  margin-top: 10px;
}
.pane-title-subtitle .inner-pane,
.panel-pane.pane-entity-field.pane-node-body .inner-pane,
.panel-pane.pane-node-links.link-wrapper .inner-pane {
  padding-top: 0px;
  padding-bottom: 0px;
}


/*references*/
.pane-node-field-els-editorial-comment ul {
  list-style: none;
}
.pane-node-field-els-editorial-comment li {
  margin: 10px 0px;
}
.pane-node-field-els-editorial-comment hr {
  background-color: #ff6e4b;
}
.pane-node-field-els-editorial-comment ul li:before {
  content: "> ";
  color: #ff604b;
  margin-left: -20px;
  margin-right: 10px;
}

/*banner */
.pane-current-304, .pane-current-304 h2 {
  background-color: #ff7c50;
  color: white;
}
.pane-current-304 .inner-pane {
  padding:20px;
}

/*list detail page
pas a pas lies (meme thematieque)*/
.pane-current-300 .inner-pane,
.pane-current-300 .pane-title {
  padding: 0;
  color: #2a338b;
}
.pane-current-300 .pane-content {
  padding: 5px;
  background-color: white;
}

/*search balk front page*/
#mini-panel-homepage_search {
  margin-bottom: 20px !important;
}
@media screen and (min-width: 1200px) {
  #mini-panel-homepage_search {
    margin: 0px auto;
    max-width: 760px;
  }
}
@media screen and (min-width: 980px)  and (max-width: 1199px) {
  #mini-panel-homepage_search {
    margin: 0px auto;
    max-width: 940px;
  }
  /*body.front .pane-search-form .icon-search {
    top: 60px !important;
    left: 0 !important;
    right: auto !important;
  }*/
  body.front .pane-search-form {
    padding-bottom: 55px;
  }
}
@media screen and (max-width: 980px) {
  #mini-panel-homepage_search {
    margin: 0;
  }
}
#mini-panel-homepage_search>.els-panels-col-100 {
  padding: 0;
}

/* Search form*/
.pane-search-form .pane-content,
.pane-apachesolr-form .pane-content {
  padding-bottom: 0;
  position: relative;
}
.pane-search-form,
.pane-apachesolr-form {
  padding-bottom:55px;
}
body.not-front .pane-search-form .icon-search,
body.not-front .pane-apachesolr-form .icon-search {
  top: 60px !important;
  left: 0 !important;
  right: auto !important;
  position: initial;
}
.pane-search-form .icon-search,
.pane-apachesolr-form .icon-search {
  height: 100%;
  bottom: inherit;
  right:0 !important;
  top: 0 !important;
  left: auto !important;
  width: 155px;
}
#search-block-form input.form-text,
.search-block-form input.form-text {
  border:0;
  width: 100%;
  height: 45px;
  padding: 12px 10px 12px 45px !important;
  font-size: 14px;
  line-height: 18px;
  overflow:hidden;
  text-overflow: ellipsis;
}
#search-block-form .form-item-search-block-form:before,
.search-block-form .form-item-search-block-form:before {
  content: url("../../files/magnifier.png");
  top: 12px;
  left: 7px;
  display: block;
  position: absolute;
}
#search-block-form .form-actions .form-submit,
.search-block-form .form-actions .form-submit {
  opacity: 1 !important;
  width: 155px !important;
  height: 100% !important;
  background-color: #ff604b;
  color:white;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  text-transform: uppercase;
  top:0 !important;
  margin-top: 0;
  line-height: 1;
  text-align: left;
  padding-left: 20px !important;
}
#search-block-form .form-actions,
.search-block-form .form-actions {
     height: 100%;
     position: absolute;
     right: 0;
     top: 55px;
}
@media all and (min-width:768px) {
  .front #search-block-form .form-actions,
  .front .search-block-form .form-actions {
     top: 0;
  }
  .front .pane-search-form {
    padding-bottom:20px;
  }
  .front #search-block-form input.form-text,
  .front .search-block-form input.form-text {
    padding: 12px 170px 12px 45px !important;
  }
}
#search-block-form .form-actions:after,
.search-block-form .form-actions:after  {
  content: '>';
  width: 15px;
  height: 15px;
  border: 1px solid white;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  color: white;
  right: 15px;
  top: 11px;
  padding: 3px;
  text-align: center;
}
@media screen and (max-width: 610px) {
  .pane-search-form .icon-search {
    top: 60px !important;
    left: 0 !important;
    right: auto !important;
  }
  #mini-panel-homepage_search {
    margin-bottom: 60px;
  }

}
/* Search page search form */
#search-form,
.search-block-form {
  padding-bottom: 0;
  position: relative;
  padding-bottom: 0;
}
#search-form label,
.search-block-form label {
  display: none;
}
/*body.not-front .pane-search-form .icon-search {
  top: 60px !important;
  left: 0 !important;
  right: auto !important;
}*/
#search-form .icon-search,
.search-block-form .icon-search {
  height: 100%;
  bottom: inherit;
  right:0 !important;
  top: 0 !important;
  left: auto !important;
  width: 155px;
}
#search-form  input.form-text,
.search-block-form  input.form-text {
  border:0;
  width: 100%;
  height: 45px;
  padding: 12px 10px 12px 45px !important;
  font-size: 18px;
  line-height: 18px;
  overflow:hidden;
  text-overflow: ellipsis;
}
#search-form .form-type-textfield:before,
.search-block-form .form-type-textfield:before {
  content: url("../../files/magnifier.png");
  top: 12px;
  left: 7px;
  display: block;
  position: absolute;
}
#search-form .form-type-textfield:after,
.search-block-form .form-type-textfield:after {
  content: '>';
  width: 15px;
  height: 15px;
  border: 1px solid white;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  color: white;
  right: 15px;
  top: 11px;
  padding: 3px;
  text-align: center;
  z-index: 1;
  line-height: 1.4;
}
#search-form #edit-submit,
.search-block-form #edit-submit {
  opacity: 1;
  width: 155px;
  height: 100%;
  background-color: #ff604b;
  color:white;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  text-transform: uppercase;
  top: 0 !important;
  margin-top: 0;
  line-height: 1;
  text-align: left;
  padding-left: 20px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 55px;
}

.page-wrapper .pane-els-public-user-header.pane-style-1,
.page-wrapper .pane-user-els-user-login-text.pane-style-1,
.page-wrapper .pane-els-user-login-form.pane-style-1 {
  background-color: white;
}

/*contact form*/
.pane-node-webform label {
  width: 200px;
  display: inline-block;
}
.page-node-283 #main-content .content {
  background-color: white;
  padding:20px;
}
